Search found 74 matches

by Kjelle
15 Oct 2018 18:40
Forum: Gameplay issues
Topic: [Resolved] Promods 2.31 not compatibel with SCS 1.32.3
Replies: 23
Views: 3209

Re: Promods 2.31 not compatibel with SCS 1.32.3

I have no Special Transport DLC installed. And I have without checkmarking the Special Transport checkbox. When I try loading ETS2 I can see any window with list over all mods. On right side in window with detail I can read Promods Definition Package is incompatible. EDIT: I have no Special Transpor...
by Kjelle
15 Oct 2018 18:09
Forum: Gameplay issues
Topic: [Resolved] Promods 2.31 not compatibel with SCS 1.32.3
Replies: 23
Views: 3209

Re: Promods 2.31 not compatibel with SCS 1.32.3

ok. I have now TCP 1.20 installed. Now I hade another problem. In Mod-Manager I can read that Promods Definition Package (2.31) is not compatible with my version of ETS2, v 1.32.3 64-bit. What is wrong here?
Kjelle
by Kjelle
15 Oct 2018 16:24
Forum: Gameplay issues
Topic: [Resolved] Promods 2.31 not compatibel with SCS 1.32.3
Replies: 23
Views: 3209

Re: Promods 2.31 not compatibel with SCS 1.32.3

ok. What is TCP 1.20? On i on trailer and Company mods I can read this: Requires Pro Mods Trailer main pack to function properly.
by Kjelle
15 Oct 2018 15:58
Forum: Gameplay issues
Topic: [Resolved] Promods 2.31 not compatibel with SCS 1.32.3
Replies: 23
Views: 3209

[Resolved] Promods 2.31 not compatibel with SCS 1.32.3

Hello. I have now migrate ETS2 to Steam. I have ETS2 (SCS) version 1.32.3 (64-bit) with Scandinavian, Going East, Vive la France and Italia installed. I have Rusmap v. 1.8 installed. I have too Promods version 2.31 and trailer and Company Package v.1.17. installed. In the mod-manager I can se that P...
by Kjelle
14 Oct 2018 17:18
Forum: Gameplay issues
Topic: Mistakenly update to ETS2 1.23
Replies: 23
Views: 2260

Re: Mistakenly update to ETS2 1.23

My question applies when I try activate ETS2 on Steam for the first time.
by Kjelle
14 Oct 2018 15:53
Forum: Gameplay issues
Topic: Mistakenly update to ETS2 1.23
Replies: 23
Views: 2260

Re: Mistakenly update to ETS2 1.23

Now I have installed Promods 2.31 together with ETS2 v. 1.32.3. Now I will begin activate and play ETS2 on Steam. Can any explain in detail for me how I can retain my last profile (1.32.3) bak on Steam?
Kjelle
by Kjelle
08 Oct 2018 22:30
Forum: Gameplay issues
Topic: Mistakenly update to ETS2 1.23
Replies: 23
Views: 2260

Re: Mistakenly update to ETS2 1.23

Your answer applies wll ETS2 on Steam? I have not ETS2 on Steam yet. I play still not ETS2 on Steam.
by Kjelle
08 Oct 2018 21:06
Forum: Gameplay issues
Topic: Mistakenly update to ETS2 1.23
Replies: 23
Views: 2260

Re: Mistakenly update to ETS2 1.23

Can I play ETS2 v.1.31.2 and Promods 2.27 if I remove my profile 1.32.3 from Documents/Euro TrucksSimulator on my harddrive?
by Kjelle
06 Oct 2018 21:56
Forum: Gameplay issues
Topic: Mistakenly update to ETS2 1.23
Replies: 23
Views: 2260

Re: Mistakenly update to ETS2 1.23

Thank for all help.
by Kjelle
06 Oct 2018 18:44
Forum: Gameplay issues
Topic: Mistakenly update to ETS2 1.23
Replies: 23
Views: 2260

Re: Mistakenly update to ETS2 1.23

Yes. I have today ETS2 DVD -version and contemplating to activate ETS2 to Steam. I have update ETS2 v.1.31 to 1.23.3 but the game does not work since I have Promods v.2.27 and Rusmap installed. I have read that ETS2 1.32 only works with new Promods . 2.32. Now I wait on promods next update 2.32 and ...